debian/tmp/usr/lisp.1/a-font.el usr/share/emacs/site-lisp/aplus-fsf-el
debian/tmp/usr/lisp.1/a.el usr/share/emacs/site-lisp/aplus-fsf-el
debian/tmp/usr/lisp.1/aplus.el usr/share/emacs/site-lisp/aplus-fsf-el
debian/tmp/usr/lisp.1/keyb.el usr/share/emacs/site-lisp/aplus-fsf-el
debian/tmp/usr/lisp.1/xa.el usr/share/emacs/site-lisp/aplus-fsf-el
